{
  "verseBefore": "This is the inventory of the tabernacle, the tabernacle of the covenant decrees, as it was taken following Moses’ instructions. It was the work of the Levites under the direction of Ithamar son of Aaron the priest. ",
  "verseAfter": "These {are} the records of the tabernacle, the tabernacle of the testimony which was recorded on the mouth of Moses, the work of the Levites by the hand of Ithamar the son of Aaron the priest. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 38,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-24T21:20:01.815Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 38,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_38"
  }
}
